<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="customerSYNC.aspx.cs" Inherits="HySoft.BaseCallCenter.Web.customermanage.customerSYNC" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
    <link href="../scripts/ui/skins/Aqua/css/ligerui-all.css" rel="stylesheet" type="text/css" />
    <script src="../scripts/jquery/jquery-1.3.2.min.js" type="text/javascript"></script>
    <script type="text/javascript" src="../scripts/jquery/jquery.form.js"></script>
    <script type="text/javascript" src="../scripts/jquery/jquery.validate.min.js"></script>
    <script type="text/javascript" src="../scripts/jquery/messages_cn.js"></script>
    <script type="text/javascript" src="../scripts/function.js"></script>
    <script src="../scripts/ui/js/core/base.js" type="text/javascript"></script>
    <script src="../scripts/ui/js/ligerui.min.js" type="text/javascript"></script>
    <link href="../scripts/ui/skins/Tab/css/tab.css" rel="stylesheet" type="text/css" />
    <link href="../images/style.css" rel="stylesheet" type="text/css" />
    <script type="text/javascript">
        function CloseThis() {
            var dialog = frameElement.dialog;
            dialog.close();
        }
        function SaveInfo(res) {
            switch (res) {
                case 'success':
                    $.ligerDialog.success('同步成功', function (yes) { CloseThis(); });
                    break;
                case 'warn':
                    $.ligerDialog.error('同步失败，请重新同步');
                    break;
                case 'error':
                    $.ligerDialog.error('数据异常：存在相同编号的客户');
                    break;
                default:
                    break;
            }
        }
    </script>
</head>
<body>
    <form id="form1" runat="server">
    <table style="width:100%">
    <tr style="height:20px"><td></td><td></td><td></td></tr>
    <tr><td></td><td>
    <div style="text-align:center">
        <h3>
            正在手动同步客户档案，请耐心等待同步完成...
        </h3>
    </div>
    </td><td></td></tr>
    <tr><td></td><td></td><td></td></tr>
    </table>
    </form>
</body>
</html>
